Comment 89 for bug 202174

Michael Chang (thenewme91) wrote :

No, that would go in a separate bug titled "2.6 does not integrate with Nautilus" or some such. Which this bug may or may not then block on.